<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>確定要刪除所有備份嗎？</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>確定要刪除所選備份嗎？</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>確定要還原所選備份嗎？</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>無法刪除備份 %@，因為它已鎖定。若要刪除，請先在快顯選單中選擇「解除鎖定」。</string>
	<key>Delete</key>
	<string>刪除</string>
	<key>Delete All</key>
	<string>全部刪除</string>
	<key>Delete All Backups</key>
	<string>刪除所有備份</string>
	<key>Lock</key>
	<string>鎖定</string>
	<key>Make Backup</key>
	<string>建立備份</string>
	<key>OK</key>
	<string>好</string>
	<key>Restore</key>
	<string>還原</string>
	<key>Show in Finder</key>
	<string>在 Finder 中顯示</string>
	<key>Unlock</key>
	<string>解除鎖定</string>
</dict>
</plist>
